<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="hrkq/classes" path="hrkq/src/public"/>
	<classpathentry kind="src" output="hrkq/classes" path="hrkq/src/client"/>
	<classpathentry kind="src" output="hrkq/classes" path="hrkq/src/private"/>
	<classpathentry kind="src" output="hrkq/classes" path="hrkq/resources"/>
	<classpathentry kind="src" output="hrkq/classes" path="hrkq/src/test"/>
	<classpathentry kind="lib" path="D:/SDK/lombok.jar"/>
	<classpathentry kind="src" output="out/resources" path="resources"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Ant_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Product_Common_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Middleware_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Framework_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Module_Public_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Module_Client_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Module_Private_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Module_Lang_Library"/>
	<classpathentry kind="con" path="nc.uap.mde.library.container/Generated_EJB"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/ncchr"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
